/*HOME LINKS
********************************************************/

ul.sideItemsList {
	padding: 30px 0;
}

#home ul.sideItemsList {
	padding: 0;
}

ul.sideItemsList li {
	padding: 10px 10px 45px;
	position: relative;
	z-index: 5;
	width: 92%;
	overflow: hidden;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e6df 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e6df)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e6df 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e6df 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e6df 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e6df 100%); /* W3C */
	box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
	-ms-transform:rotate(-2deg); /* IE 9 */
	-moz-transform:rotate(-2deg); /* Firefox */
	-webkit-transform:rotate(-2deg); /* Safari and Chrome */
	-o-transform:rotate(-2deg); /* Opera */
	transform:rotate(-2deg);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

#home ul.sideItemsList li {
	width: 42%;
	float: left;
}

#ireland ul.sideItemsList li,
#transport ul.sideItemsList li{
	width: 40%;
	display: inline-block;
	margin-left: 5%;
}

ul.sideItemsList li:nth-child(2n+1) {
	-ms-transform:rotate(2deg); /* IE 9 */
	-moz-transform:rotate(2deg); /* Firefox */
	-webkit-transform:rotate(2deg); /* Safari and Chrome */
	-o-transform:rotate(2deg); /* Opera */
	transform:rotate(2deg);
	top: -5px;
}

#home ul.sideItemsList li:nth-child(2n+1) {
	-ms-transform:rotate(-2deg); /* IE 9 */
	-moz-transform:rotate(-2deg); /* Firefox */
	-webkit-transform:rotate(-2deg); /* Safari and Chrome */
	-o-transform:rotate(-2deg); /* Opera */
	transform:rotate(-2deg);
	top: -5px;
}

#home ul.sideItemsList li:nth-child(2),
#home ul.sideItemsList li:nth-child(3) {
	-ms-transform:rotate(2deg); /* IE 9 */
	-moz-transform:rotate(2deg); /* Firefox */
	-webkit-transform:rotate(2deg); /* Safari and Chrome */
	-o-transform:rotate(2deg); /* Opera */
	transform:rotate(2deg);
	top: -5px;
}

#home ul.sideItemsList li:nth-child(3) {
	left: 10px;
	top: 10px;
}

ul.sideItemsList li:hover {
	-ms-transform:rotate(-1deg); /* IE 9 */
	-moz-transform:rotate(-1deg); /* Firefox */
	-webkit-transform:rotate(-1deg); /* Safari and Chrome */
	-o-transform:rotate(-1deg); /* Opera */
	transform:rotate(-1deg);
	z-index: 10;
}

/*headings*/

ul.sideItemsList li h3 {
	color: #0a3d1d;
	width: 100%;
	text-align: center;
	font-weight: normal;
	font-size: 20px;
	position: absolute;
	bottom: 10px;
}

ul.sideItemsList li h3 a {
	color: #0a3d1d;
	text-decoration: none;
}

ul.sideItemsList li h4 a {
	display: block;
	width: 230px;
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
	margin: 40px auto 0 auto;
	text-align: center;
	color: #fff;
	font-size: 36px;
	text-decoration: none;
	text-transform: uppercase;
}

/*images*/

ul.sideItemsList li img {
	width: 100%;
	height: auto;
}

/*more links*/

ul.sideItemsList li p.more a {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
}



/*NEWSLETTER
************************************************/

ul.sideItemsList li.newsletter {
	background-color: #00818c;
	box-shadow: inset 0 0 55px rgba(0,0,0,0.3);
	padding: 20px 20px 20px 20px;
}

ul.sideItemsList li.newsletter h3 {
	color: #fff;
	font-size: 19px;
	text-transform: none;
}

ul.sideItemsList li.newsletter h3 a {
	color: #fff;
}

ul.sideItemsList li.newsletter p {
	color: #fff;
}

